Subject: bug#59986: 30.0.50; Can't trash file with broken symbolic link

From: Eli Zaretskii <[email-masked]>
Date: Thu, 15 Dec 2022 09:12:16 +0200

> From: Michael Heerdegen <[email-masked]>
> Cc: Jean Louis <[email-masked]>,  [email-masked]
> Date: Thu, 15 Dec 2022 01:13:04 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Meaning that you don't remember whether the file which was already in
> > Trash in bug#47135 was or wasn't a symlink?
> 
> AFAIU it had been - the original report says:
> 
> | In my trash there is this file:
> |
> |   lrwxrwxrwx 1  175 Jun 18  2019 Rock-and-Mineral-Identification.pdf -> /home/...

Sorry, I was confused when I wrote the question: I was actually
interested in the file being moved to trash, not the file already in
the trash.